<resources>
    <string name="app_name">ExamenFinal</string>

    <string name="text_view_titulo_text">Mi Trivia</string>
    <string name="pregunta_1">¿El color rojo es un color primario?</string>
    <string name="pregunta_2">¿El perú es un pais?</string>
    <string name="pregunta_3">¿Los leones son herbivoros?</string>
    <string name="pregunta_4">¿Los simpsons es una seria animada de animales</string>
    <string name="pregunta_5">¿El color verde es la suma de azul más amarillo?</string>
    <string name="pregunta_6">¿Estados Unidos forma parte de America del Sur?</string>

    <string name="button_text_anterior">ANTERIOR</string>
    <string name="button_text_siguiente">SIGUIENTE</string>
    <string name="button_text_verdadero">VERDADERO</string>
    <string name="button_text_falso">FALSO</string>

    <string name="msg_snack_bar_correcto">La respuesta es correcta</string>
    <string name="msg_snack_bar_incorrecto">La respueta es incorrecta</string>
    <string name="button_snack_bar_text">Cerrar</string>

    <string name="onCreate">On Create</string>
    <string name="onStop">On Stop</string>
    <string name="log_button_falso">Button falso</string>
    <string name="log_button_verdadero">Button verdadero</string>
    <string name="log_button_siguiente">Button siguiente</string>
    <string name="log_button_anterior">Button anterior</string>
</resources>